html, body {
	width: 100%;
	height: 100%;
}

body {
	background-color:#1a1a22;
	color: #FFF;
	font: 12px "Arial", "Verdana", sans-serif;
}

b {
	font-weight: bold;
}


/* FONTS */
@font-face {	/* PEUGEOT Normal */
    font-family: 'Peugeot';
    src: url('./fonts/peugeot_normal-webfont.eot');
    src: local('?'),
    	 url('./fonts/peugeot_normal-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/peugeot_normal-webfont.woff') format('woff'),
         url('./fonts/peugeot_normal-webfont.ttf') format('truetype'),
         url('./fonts/peugeot_normal-webfont.svg#PeugeotRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {	/* PEUGEOT Normal Italic */
    font-family: 'Peugeot';
    src: url('./fonts/peugeot_italic-webfont.eot');
    src: local('?'),
    	 url('./fonts/peugeot_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/peugeot_italic-webfont.woff') format('woff'),
         url('./fonts/peugeot_italic-webfont.ttf') format('truetype'),
         url('./fonts/peugeot_italic-webfont.svg#PeugeotRegular') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {	/* PEUGEOT Normal Bold */
    font-family: 'Peugeot';
    src: url('./fonts/peugeot_bold-webfont.eot');
    src: local('?'),
    	 url('./fonts/peugeot_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/peugeot_bold-webfont.woff') format('woff'),
         url('./fonts/peugeot_bold-webfont.ttf') format('truetype'),
         url('./fonts/peugeot_bold-webfont.svg#PeugeotBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {	/* PEUGEOT Normal Bold Italic */
    font-family: 'Peugeot';
    src: url('./fonts/peugeot_bold_italic-webfont.eot');
    src: local('?'),
    	 url('./fonts/peugeot_bold_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/peugeot_bold_italic-webfont.woff') format('woff'),
         url('./fonts/peugeot_bold_italic-webfont.ttf') format('truetype'),
         url('./fonts/peugeot_bold_italic-webfont.svg#PeugeotBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {	/* PEUGEOT Light */
    font-family: 'PeugeotLight';
    src: url('./fonts/peugeot_light-webfont.eot');
    src: local('?'),
    	 url('./fonts/peugeot_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/peugeot_light-webfont.woff') format('woff'),
         url('./fonts/peugeot_light-webfont.ttf') format('truetype'),
         url('./fonts/peugeot_light-webfont.svg#PeugeotLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {	/* PEUGEOT Light Italic */
    font-family: 'PeugeotLight';
    src: url('./fonts/peugeot_light_italic-webfont.eot');
    src: local('?'),
    	 url('./fonts/peugeot_light_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/peugeot_light_italic-webfont.woff') format('woff'),
         url('./fonts/peugeot_light_italic-webfont.ttf') format('truetype'),
         url('./fonts/peugeot_light_italic-webfont.svg#PeugeotLightItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {	/* PEUGEOT Style */
    font-family: 'PeugeotStyle';
    src: url('./fonts/peugeot_style-webfont.eot');
    src: local('?'),
    	 url('./fonts/peugeot_style-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/peugeot_style-webfont.woff') format('woff'),
         url('./fonts/peugeot_style-webfont.ttf') format('truetype'),
         url('./fonts/peugeot_style-webfont.svg#PeugeotStyleRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {	/* PEUGEOT Double zéro infini */
    font-family: 'peugeotDoubleZero';
    src: url('./fonts/peugeot_double_zero-webfont.eot');
    src: local('?'),
    	 url('./fonts/peugeot_double_zero-webfont.eot?#iefix') format('embedded-opentype'),
         url('./fonts/peugeot_double_zero-webfont.woff') format('woff'),
         url('./fonts/peugeot_double_zero-webfont.ttf') format('truetype'),
         url('./fonts/peugeot_double_zero-webfont.svg#peugeot_double_zeroregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* COMMON
*/
	.hole { visibility: hidden; }
	#pgt_main_wrapper {
		display: block;
		width: 100%;
	}
	.pgt_wrapper {
		position: relative;
		display: block;
		width: 100%;
		min-width: 1250px;
		background-repeat: repeat-x;
	}
	.pgt_inwrapper {
		position: relative;
		display: block;
		width: 1250px;
		margin: auto;
	}

/* STRUCTURE
*/
	#pgt_wrapper_header {
		background-image:url('../../images/peugeot_common/pgt-bg_header-A.png');
		z-index: 300;
	}
		#pgt_wrapper_header .pgt_inwrapper {
			position: relative;
			background-image: url('../../images/peugeot_common/pgt-bg_header_central.png');
			z-index: 148;
		}
	#pgt_wrapper_subheader {
		position: relative;
		background-image: url('../../images/peugeot_common/pdt-bg_subheader-B.png');
	}
	.kiosk_mode #pgt_wrapper_subheader {
        display: none;
    }
		#pgt_wrapper_sh_content {
			position: absolute;
			max-height: 488px;
			background: url('../../images/peugeot_common/pgt-bg_subheader_content.png') repeat-x left top transparent;
			z-index: 90;
			visibility: hidden;
		}
	#pgt_wrapper_breadcrumb {
		/*background: url('../../images/peugeot_common/pgt-bg_breadcrumb.png') no-repeat center top #0B1C2B;*/
	}
	#pgt_wrapper_central {
	}
	/*CENTRAL STYLE
	*/
	.pgt_wrapper_central_blue {
		background: url('../../images/peugeot_common/pgt-bg_central_blue.jpg') no-repeat center top #040A16;
	}
	.pgt_wrapper_central_blue_ded {
		background: url('../../images/peugeot_common/pgt-bg_central_blue_ded.png') no-repeat center top #040A16;
	}
	.pgt_wrapper_central_blue_ded2 {
		background: url('../../images/peugeot_common/pgt-bg_central_blue_ded2.png') no-repeat center top #040A16;
	}
	.pgt_wrapper_central_blue_dgd {
		background: url('../../images/peugeot_common/pgt-bg_central_blue_dgd.png') no-repeat center top #040A16;
	}
	.pgt_wrapper_central_grey_dgd {
		background: url('../../images/peugeot_common/pgt-bg_central_grey_dgd.png') no-repeat center top #000000;
	}
	.pgt_wrapper_central_locator {
		background: url('../../images/peugeot_common/pgt-bg_central_blue_dealer_locator.jpg') no-repeat center top #040A16;
	}
	.pgt_wrapper_central_content {
		position: relative;
		background: url('../../images/peugeot_common/pgt-bg_central_blue_dgd.png') no-repeat center top #040A16;
	}
		.pgt_wrapper_central_content > div {
			min-height: 700px;
			background: url('../../images/peugeot_common/pgt-bg_central_content.png') repeat-x left top #C3C2C1;
		}
	/*OVERPAN
	*/
	#pgt_wrapper_c_overpan {
		position: absolute;
		bottom: 0;
		min-height: 0;
	}
	/*FOOTER
	*/
	#pgt_wrapper_footer {
		z-index: 0;
		min-height: 175px;
		background: url('../../images/peugeot_common/pgt-bg_footer.png') repeat-x left top transparent;
	}
	#pgt_wrapper_footer.pgt_w_optim {
		margin-top: 53px;
	}

/*COMMON
*/
	/*HEADER
	*/
	/*Logo*/
	#pgt_header_logo {
		position: absolute;
		width: 101px;
		height: 80px;
		left: 192px;
		top: 0;
	}
	/*Annexe*/
	#pgt_header_annex {
		position: absolute;
		width: 770px;
		height: 54px;
		top: 7px;
		right: 164px;
	}

		#pgt_header_annex > ul {
			clear: right;
			float: right;
			margin: 0 0 3px 0;
		}
			#pgt_header_annex ul li {
				float: left;
				padding: 0 0 0 5px;
				line-height: 22px;
			}
				#pgt_header_annex ul li > p {
					color: #C8C6D0;
					font-size: 80%;
					font-weight: bold;
					line-height: 25px;
				}
				#pgt_header_annex ul li > .link_picleft {
					background: url('../../images/peugeot_common/puces/pgt-arrow_white-small.png') no-repeat 5px center transparent;
					color: #FFF;
					font-size: 95%;
					text-decoration: none;
				}
				#pgt_header_annex ul li a {
					color: #C8C6D0;
					text-decoration: none;
				}
				#pgt_header_annex ul li a span {
					cursor: pointer;
				}

				#pgt_header_annex ul li a:hover {
					text-decoration: underline;
					color: #C8C6D0;
				}

	/*Main Nav*/
	#pgt_main_nav {
		position: absolute;
		width: 770px;
		height: 35px;
		bottom: 0;
		right: 164px;
		font: 100% "Arial", sans-serif;
		z-index: 149;
	}
	.kiosk_mode #pgt_main_nav {
        display: none;
    }
		#pgt_main_nav > ul > li {
			position: relative;
			display: block;
			float: left;
			height: 36px;
		}
			#pgt_main_nav > ul > li a {
				cursor: default;
			}
			#pgt_main_nav > ul > li.nosquare a {
				padding: 10px 13px;
				height: 36px;
			}

			#pgt_main_nav > ul > li a[href] {
				cursor: pointer;
			}
			#pgt_main_nav > ul > li > a {
				position: relative;
				display: block;
				height: 36px; /* 35px + 1px border on hover */
				padding: 0 13px 0 13px; /* 13px + 1px border on hover */
				line-height: 36px;
				color: #ACABC0;
				text-decoration: none;
				text-transform: uppercase;
			}
			#pgt_main_nav > ul > li:hover > a {
				height: 35px;
				padding: 0 12px;
				background: url('../../images/peugeot_common/pgt-bg_nav-hover.png') repeat-x 0 0 #414050;
				border-width: 1px 1px 0 1px;
				border-style: solid;
				border-color: #898A8C;
				line-height: 34px;
				color: #FFF;
				z-index: 151;
			}

			#pgt_main_nav > ul > li.empty:hover > a {
				border-width: 1px;
			}
			#pgt_main_nav > ul > li.nosquare:hover > a {
				/* height: 36px; */
				padding: 10px 13px;
				background: none;
				border: none;
				line-height: 36px;
				color: #ACABC0;
			}
			#pgt_main_nav > ul > li > a.current {
				color: #FFF;
			}
			#pgt_main_nav > ul li img {
				vertical-align: top;
			}
			#pgt_main_nav > ul > li > ul {
				position: absolute;
				display: none;
				min-width: 110%;
				white-space: nowrap;
				z-index: 150;
				top: 35px;
				background: url('../../images/peugeot_common/pgt-bg_nav_sub-hover.png') repeat-x 0 0 #5E5D6F;
				border: 1px solid #898A8C;
				padding: 13px 0;
				-moz-border-radius: 0 3px 3px 3px;
				-webkit-border-radius: 0 3px 3px 3px;
				border-radius: 0 3px 3px 3px;
			}
			#pgt_main_nav > ul > li:hover > ul {
				display: block;
			}
				#pgt_main_nav > ul > li > ul a {
					display: block;
					padding: 6px 13px 6px 30px;
					background: url('../../images/peugeot_common/pgt-arrow_nav_sub.png') no-repeat 16px 8px transparent;
					color: #B2B1BD;
					text-decoration: none;
				}
				#pgt_main_nav > ul > li > ul a:hover {
					background-image: url('../../images/peugeot_common/pgt-arrow_nav_sub-hover.png');
					color: #FFF;
				}
				/* modif icon home menu */
				#pgt_main_nav ul li.nosquare a.home_icon{
					width: 22px;
					height: 100%;
					display:block;
					padding:0;
					background: url('../../images/peugeot_common/icons/pgt-icon-home-inactive.png') no-repeat 50% 48%;
				}
				#pgt_main_nav ul li.nosquare a.home_icon:hover{
					background: url('../../images/peugeot_common/icons/pgt-icon-home.png') no-repeat 50% 48%;
				}

	/*SUBHEADER
	*/
	#pgt_wrapper_subheader.opened,
	#pgt_wrapper_subheader.opened > div.pgt_inwrapper {
/*		height: 60px;*/
		z-index: 95;
	}
	#pgt_wrapper_subheader.opened .slideWrapper {
		top: 53px;
		display: block;
	}
		#pgt_wrapper_subheader > div > ul {
			width: 925px;
			max-width: 925px;
			margin: auto;
		}
		#pgt_wrapper_subheader.sh_cycles_v2 > div > ul {
            width: 1050px;
            max-width: 1050px;
        }

			#pgt_wrapper_subheader > div > ul li {
				float: left;
			}
				#pgt_wrapper_subheader > div > ul li a {
					display: block;
					background: url('../../images/peugeot_common/pgt-separator_subheader.png') no-repeat -3px top transparent;
					text-decoration: none;
					cursor: pointer;
				}
					#pgt_wrapper_subheader > div > ul li a span {
						display: block;
						height: 43px;
						color: #2B2C2C;
						font: 175%/43px "PeugeotLight", "Arial", sans-serif;
						text-align: center;
						padding: 3px 0 7px;
						min-width: 163px;
					}
						#pgt_wrapper_subheader > div > ul li a img {
							padding-top: 2px;
							vertical-align: middle;
						}
				#pgt_wrapper_subheader > div > ul li a:hover,
				#pgt_wrapper_subheader.opened > div > ul li a.current {
					background: url('../../images/peugeot_common/pgt-bg-subheader-hover.png') no-repeat -160px top #FFFFFF;
				}
				#pgt_wrapper_subheader.opened > div > ul li a.current {
					height: 53px;
				}
					#pgt_wrapper_subheader > div > ul li a:hover span,
					#pgt_wrapper_subheader.opened > div > ul li a.current span {
						background: url('../../images/peugeot_common/pgt-bg-subheader-hover.png') no-repeat right top #FFFFFF;
					}
					#pgt_wrapper_subheader.opened > div > ul li a.current span {
						color: #068FEF;
						height: 60px;
					}

				#pgt_wrapper_subheader > div > ul li a:active,
				#pgt_wrapper_subheader > div > ul li a:focus {
					outline: 0;
				}
			#pgt_wrapper_subheader > div > ul li.last {
				float: right;
			}
				#pgt_wrapper_subheader > div > ul li.last a {
					width: 198px;
					padding: 5px 0 0 75px;
					background: url('../../images/bg_subh_scooter.png') no-repeat 0 -63px transparent;
				}
					#pgt_wrapper_subheader > div > ul li.last a span {
						background: none;
						color: #FFFFFF;
						font-size: 175%;
						font-weight: bold;
						height: 38px;
						letter-spacing: -0.3px;
						line-height: 80%;
						text-align: left;
					}
				#pgt_wrapper_subheader > div > ul li.last a:hover {
					background-position: 0 0;
				}
				#pgt_wrapper_subheader > div > ul li.last a.active {
					background-position: 0 0;
				}
		/* Subheader V2 */
		#pgt_wrapper_subheader_v2 {
			position: relative;
			background-image: url('../../images/peugeot_common/pdt-bg_subheader-B.png');
			height: 53px;
		}
			#pgt_wrapper_subheader_v2 > div > ul {
				width: 925px;
				max-width: 925px;
				margin: auto;
			}
				#pgt_wrapper_subheader_v2 > div > ul li {
					float: left;
				}
					#pgt_wrapper_subheader_v2 > div > ul li a {
						display: block;
						background: url('../../images/peugeot_common/pgt-separator_subheader.png') no-repeat -3px top transparent;
						text-decoration: none;
						cursor: pointer;
					}
						#pgt_wrapper_subheader_v2 > div > ul li a span {
							display: block;
							height: 43px;
							color: #2B2C2C;
							font: 18px/43px "PeugeotLight", Arial, sans-serif;
							text-align: center;
							padding: 3px 31px 7px 32px;
							text-transform: uppercase;
						}
						#pgt_wrapper_subheader_v2 > div > ul li a:hover span,
						#pgt_wrapper_subheader_v2> div > ul li a.current span {
							color: #24a4f5;
						}
					#pgt_wrapper_subheader_v2 > div > ul li a:active,
					#pgt_wrapper_subheader_v2 > div > ul li a:focus {
						outline: 0;
					}
				#pgt_wrapper_subheader_v2 > div > ul li.last {
					float: right;
				}
					#pgt_wrapper_subheader_v2 > div > ul li.last a {
						width: 187px;
						padding: 5px 0 0 49px;
						background: url('../../images/cycles/subh_last_cycle.png') no-repeat 0 top transparent;
					}
						#pgt_wrapper_subheader_v2 > div > ul li.last a span {
							background: none;
							color: #FFFFFF;
							font: 13px/17px 'Peugeot',Arial , sans-serif;
							height: 38px;
							text-align: left;
						}
					#pgt_wrapper_subheader_v2 > div > ul li.last a:hover {
						background-position: 0 -53px;
					}
					#pgt_wrapper_subheader_v2 > div > ul li.last a.active {
						background-position: 0 -53px;
					}
		/*Content*/
		#pgt_wrapper_sh_content > div > ul {
			width: 883px;
			margin: 0 auto;
			padding: 30px 21px 0;
			color: #000;
			font-family: 'Peugeot', 'Arial', sans-serif;
		}
			#pgt_wrapper_sh_content > div > ul .promo {
				background: url(../../images/promo/promo_pellet.png) no-repeat scroll 0 0 transparent;
				color: white;
				font: bold 11px/16px "Peugeot";
				height: 16px;
				text-align: center;
				text-transform: uppercase;
				vertical-align: middle;
				width: 52px;
				display: inline-block;
				}
			#pgt_wrapper_sh_content > div > ul > li {
				float: left;
				width: 294px;
				height: 150px;
			}
			#pgt_wrapper_sh_content > div > ul > li.single_scooter {
				width:350px;
			}

				#pgt_wrapper_sh_content > div > ul li > .left {
					display: block;
					float: left;
					width: 50%;
					height: 150px;
					text-align: center;
				}
					#pgt_wrapper_sh_content > div > ul li > .left .subnav_scooter {
						display: none;
					}
					#pgt_wrapper_sh_content > div > ul li > .left .subnav_scooter:first-child {
						display: block;
					}
					#pgt_wrapper_sh_content > div > ul li > .left p {
						padding: 10px 0 0 0;
						color: #2B2C2C;
					}
					#pgt_wrapper_sh_content > div > ul li > .left p b {
						font-family:Arial, Helvetica, sans-serif;
					}
				#pgt_wrapper_sh_content > div > ul li > .right {
					display: block;
					float: left;
					width: 50%;
					height: 130px;
					padding: 8px 0 5px;
				}
					#pgt_wrapper_sh_content .right .group_name {
						margin: 0 0 3px 0;
						font-family: 'Peugeot', 'Arial', sans-serif;
						font-weight: bold;
						color: #262633;
						font-size: 120%;
						letter-spacing: -0.25px;
						text-transform: uppercase;
					}
						#pgt_wrapper_sh_content .right ul a {
							color: #61616E;
							font-size: 102%;
							text-decoration: none;
							text-transform: uppercase;
							padding: 1px 0;
						}
						#pgt_wrapper_sh_content .right ul a:hover {
							color: #068FEF;
							font-weight: bold;
						}
					#pgt_wrapper_sh_content ul h3 {
						font-size: 14px;
					}
					#pgt_wrapper_sh_content ul ul.single {
						margin-top: 5px;
					}
						#pgt_wrapper_sh_content ul > li > ul.single > li > a {
							background: url(../../images/dealer_locator/arrow_blue.png) no-repeat left center;
							text-transform: none;
							padding-left: 12px;
							font-size: 11px;
							color: #2B2C2C;
							font-family: 'Arial';
						}

		/* Cycles v2 - Sub Nav Simple
		*******************************/
		#pgt_wrapper_subheader.sh_cycles_v2 {
			position: absolute;
			min-height: 61px;
			z-index: 95;
		}
		#pgt_wrapper_subheader.sh_cycles_v2 > div:first-child {
			min-height: 61px;
		}
		.sh_cycles_v2 + #pgt_wrapper_central {
			top: 53px;
		}

		#pgt_wrapper_subheader.sh_cycles_v2.opening,
		#pgt_wrapper_subheader.sh_cycles_v2.opening > div:first-child,
		#pgt_wrapper_subheader.sh_cycles_v2.closing,
		#pgt_wrapper_subheader.sh_cycles_v2.closing > div:first-child {
			min-height: 53px;
		}

		.sh_cycles_v2 #pgt_wrapper_sh_content {
			background: url('../../images/peugeot_common/subheader/v3/bg_subnav_v2_1px.png') repeat-x left bottom transparent;
			max-height: 593px;
		}
		.sh_cycles_v2 #pgt_wrapper_sh_content hr {
			margin: 0;
			padding: 0;
			border: none;
			height: 8px;
			background: url('../../images/peugeot_common/subheader/v3/pgt-bg-shadow-subheader.png') repeat-x top left transparent;
		}

		#pgt_wrapper_subheader.sh_cycles_v2 > div > ul li a > span {
			display: block;
			height: 43px;
			color: #2B2C2C;
			font: 18px/43px "PeugeotLight", Arial, sans-serif;
			text-align: center;
			padding: 3px 25px 7px 24px;
			text-transform: uppercase;
			min-width: 0;
		}

		#pgt_wrapper_subheader.sh_cycles_v2 > div > ul li a:hover,
		#pgt_wrapper_subheader.sh_cycles_v2.opened > div > ul li a.current {
			background: url('../../images/peugeot_common/subheader/v3/pgt-bg-subheader-hover_right.png') no-repeat right top #FFFFFF;
		}
			#pgt_wrapper_subheader.sh_cycles_v2 > div > ul li a:hover span,
			#pgt_wrapper_subheader.sh_cycles_v2.opened > div > ul li a.current span {
				background: url('../../images/peugeot_common/subheader/v3/pgt-bg-subheader-hover_left.png') no-repeat left top transparent;
			}
		#pgt_wrapper_subheader.sh_cycles_v2 > div > ul li.last {
					float: right;
				}
					#pgt_wrapper_subheader.sh_cycles_v2 > div > ul li.last a {
						width: 187px;
						padding: 5px 0 0 49px;
						background: url('../../images/cycles/subh_last_cycle.png') no-repeat 0 top transparent;
					}
						#pgt_wrapper_subheader.sh_cycles_v2 > div > ul li.last a span {
							background: none;
							color: #FFFFFF;
							font: 13px/17px 'Peugeot',Arial , sans-serif;
							height: 38px;
							text-align: left;
						}
						#pgt_wrapper_subheader.sh_cycles_v2 > div > ul li.last a:hover,
						#pgt_wrapper_subheader.sh_cycles_v2 > div > ul li.last a.active {
							background-position: 0 -53px;
						}



		.sh_cycles_v2 #pgt_wrapper_sh_content > div > ul {
			width: 925px;
			padding: 15px 0 20px;
		}
			.sh_cycles_v2 #pgt_wrapper_sh_content > div > ul > li {
				width: 297px;
				height: 95px;
				border-bottom: 1px solid #DDDCDF;
				padding: 10px 0;
				margin-right: 15px;
			}
			.sh_cycles_v2 #pgt_wrapper_sh_content > div > ul > li.lastOfRow {
				margin-right: 0;
			}
			.sh_cycles_v2 #pgt_wrapper_sh_content > div > ul > li.noBorder {
				border: 0;
			}
				.sh_cycles_v2 #pgt_wrapper_sh_content > div > ul > li .left,
				.sh_cycles_v2 #pgt_wrapper_sh_content > div > ul > li .right {
					height: 85px;
				}
				.sh_cycles_v2 #pgt_wrapper_sh_content > div > ul > li .left {
					width: 115px;
					margin: 10px 5px 0 10px;
				}
				.sh_cycles_v2 #pgt_wrapper_sh_content > div > ul > li .right {
					width: 130px;
					margin: 8px 10px 0 5px;
					padding: 0 0 0 20px;
					color: #61616E;
					font-size: 13px;
					line-height: 16px;
				}
					.sh_cycles_v2 #pgt_wrapper_sh_content > div > ul h2.model_name {
						color: #262633;
						font-size: 15px;
						font-weight: bold;
						line-height: 20px
					}

					.sh_cycles_v2 #pgt_wrapper_sh_content > div > ul p.model_link {
						margin-top: 3px;
					}
						.sh_cycles_v2 #pgt_wrapper_sh_content > div > ul p.model_link a {
							background: url('../../images/accessories/bg-arrow_grey.png') no-repeat left center;
							color: #61616E;
							text-decoration: none;
							padding-left: 15px;
						}
						.sh_cycles_v2 #pgt_wrapper_sh_content > div > ul p.model_link a:hover {
							color: #068FEF;
						}


	/*BREADCRUMB
	*/
	.pgt_mask #pgt_wrapper_breadcrumb {
		padding-left: 165px;
	}

	#pgt_wrapper_breadcrumb ul {
		width: 925px;
		margin: auto;
		font: 12px "Arial","Verdana",sans-serif;
	}

		#pgt_wrapper_breadcrumb
		{
			/* width: 950px !important; */
		}

		#pgt_wrapper_breadcrumb ul li {
			display: inline;
			font-size: 92%;
			font: 11px "Arial","Verdana",sans-serif;
		}
			
			#pgt_wrapper_breadcrumb ul li,
			#pgt_wrapper_breadcrumb ul li a {
				color: #FFF;
				text-decoration: none;
				line-height: 24px;
			}


	/*FOOTER
	*/
	#pgt_wrapper_footer > div {
		position: absolute;
		left: 50%;
		width: 925px;
		margin: auto;
		padding: 44px 163px 0;
		margin: -14px 0 0 -625px;
		background: url('../../images/peugeot_common/pgt-halo_footer.png') no-repeat center top transparent;
	}
		#pgt_wrapper_footer .pgt_footer_nav {
			float: left;
			padding: 0 45px 0 10px;
			background: url('../../images/peugeot_common/pgt-bg_footer_separator.png') repeat-y left top transparent;
			color: #C9C9C9;
		}
			#pgt_wrapper_footer .pgt_footer_nav #pgt_footer_new_social {

			}
				#pgt_wrapper_footer .pgt_footer_nav #pgt_footer_new_social div {
					display: block;
					float: left;
					margin-bottom: 5px;
				}
				#pgt_wrapper_footer .pgt_footer_nav #pgt_footer_new_social #change_language {
					float: none;
				}

				#pgt_footer_new_social #share {
					display: inline-block;
					height: 44px;
					line-height: 44px;
					vertical-align: middle;
					margin-left: 10px;
				}
					#pgt_footer_new_social #share a {
						margin-top: 2px;
					}
						#pgt_footer_new_social #share a span {
							background: url('../../images/peugeot_common/social/share.png') no-repeat center center transparent;
						}

						/* Add-this bubble */
						#at20mc #at15s_inner #at15s_head {
							background: url('../../images/peugeot_common/social/bubble_sides.png') no-repeat top center transparent;
							height: 4px;
						}
						#at20mc #at15s_inner #at_hover {
							background: none;
							background-color: #ffffff;
						}
							#at20mc #at15s_inner #at_hover a:hover {
								text-decoration: underline;
							}
						#at20mc #at15s_inner #at15pf,
						#at20mc #at15s_inner #at16pf{
							background: url("../../images/peugeot_common/social/bubble_sides.png ") no-repeat bottom center transparent;
							height: 11px;
							border: none;
						}
						#at20mc #at15s_inner #at15pf a {
							display: none;
						}





			#pgt_wrapper_footer .pgt_footer_nav p {
				margin: 0 0 8px 0;
				text-transform: uppercase;
			}
			#pgt_wrapper_footer .pgt_footer_nav li {
				font-size: 94%;
				line-height: 150%;
			}
				#pgt_wrapper_footer .pgt_footer_nav a {
					color: #C9C9C9;
					text-decoration: none;
				}
		#pgt_wrapper_footer .pgt_footer_block {
			/*float: left;*/
			min-height: 120px;
		}
		.pgt_footer_block p.nws_btn { margin:0 0 10px 0; }
			.pgt_footer_block p.nws_btn .button_dark_middle {
				background-image: url(../../images/peugeot_common/puces/pgt-arrow_white-xl.png);
				background-repeat: no-repeat;
				background-position: 96% center;
				padding-right: 17px;
			}
/* FORMS */
.inputextended {
	display: block;
	height: 20px;
	margin: 0;
	background: url('../../images/peugeot_common/forms/pgt-bg_search-left.png') no-repeat left center transparent;
	padding: 0 0 0 4px;
}
	.inputextended input {
		float: left;
		width: 94px;
		height: 16px;
		margin: 0;
		padding: 2px;
		background: url('../../images/peugeot_common/forms/pgt-bg_search-middle.png') repeat-x left center #676573;
		border: 0;
		font-size: 90%;
		color: #C8C6D1;
	}
	.inputextended .overTxtLabel {
		padding: 2px 0;
		font-size: 90%;
		color: #C8C6D1;
	}
	.inputextended button {
		float: left;
		width: 31px;
		height: 22px;
		margin: -1px 0 0 -3px;
		background: none;
		padding: 0;
		border: 0;
		cursor: pointer;
	}
		.inputextended button img {
			margin: 0;
			padding: 0;
		}

/*LINKS
*/
.link_picleft {
	padding: 0 0 0 20px;
}

/*BUTTONS
*/
.btn {
	display: block;
}
.btn_pgt {
	font-family: 'PeugeotLight', 'Arial', sans-serif;
}
	.btn .left {
		float: left;
		display: block;
		background-repeat: no-repeat;
		background-position: left top;
	}
	.btn .middle {
		float: left;
		display: block;
		width: auto;
		height: 20px;
		background-color: #4F4D60;
	}
		.btn .middle img {
			margin: 0 2px 0 0;
			vertical-align: baseline;
		}
		.btn .middle img.textop {
			vertical-align: text-top;
		}
	.btn .right {
		float: left;
		display: block;
		background-repeat: no-repeat;
		background-position: left top;
	}

.btn.small_gray .left {
	width: 4px;
	height: 20px;
	background-image: url('../../images/peugeot_common/btn/btn-gray-left.png');
}
.btn.small_gray .middle {
	line-height: 20px;
	padding: 0 3px;
	text-align: center;
	color: #FFF;
}
.btn.small_gray .right {
	width: 4px;
	height: 20px;
	background-image: url('../../images/peugeot_common/btn/btn-gray-right.png');
}
/* TOOLTIP */
.pgt-tooltip {
	position: absolute;
	/*display: none;*/
	z-index: 15;
}
.pgt-tooltip td.topleft {
	width: 40px;
	height: 10px;
	background: url(../../images/configurator/tip_coins.png) no-repeat top left;
}
.pgt-tooltip td.topcenter {
	background: url(../../images/configurator/tip_centersides.png) repeat-x top left;
}
.pgt-tooltip td.topright {
	width: 10px;
	background: url(../../images/configurator/tip_coins.png) no-repeat top right;
}

.pgt-tooltip td.middleleft {
	background: url(../../images/configurator/tip_middlesides.png) no-repeat left center;
}
.pgt-tooltip td.middlecenter {
	background: url(../../images/configurator/tip_middlecenter.png) repeat-x center center;
	color: #262633;
	font-family: 'Peugeot';
	font-size: 150%;
	text-transform: none;
}
	.pgt-tooltip td.middlecenter img {
		vertical-align: middle;
		margin-top: -3px;
	}
.pgt-tooltip td.middleright {
	background: url(../../images/configurator/tip_middlesides.png) no-repeat right center;
}

.pgt-tooltip td.bottomleft {
	height: 10px;
	background: url(../../images/configurator/tip_coins.png) no-repeat bottom left;
}
.pgt-tooltip td.bottomcenter {
	background: url(../../images/configurator/tip_centersides.png) repeat-x bottom;
}
.pgt-tooltip td.bottomright {
	background: url(../../images/configurator/tip_coins.png) no-repeat bottom right;
}
	.pgt-tooltip a {
		color: #3a3a3a;
		font-size: 11px;
		text-decoration: none;
		display: block;
		white-space: nowrap;
	}
.pgt-tooltip .close { position:relative; float:right; }



/* Mentions L�gales */

#pgt_wrapper_sh_content #mentions_block_header{
	float:right;
	display:block;
	height: 30px;
    padding: 20px 0 0 0;
    width: 163px;
}

#pgt_wrapper_sh_content #mentions_block_header #legal_mentions_header,
#pgt_wrapper_sh_content #mentions_block_header #legal_mentions_promo_header{
	display: block;
    float: left;
}

	#pgt_wrapper_sh_content #mentions_block_header #legal_mentions_header,
	#pgt_wrapper_sh_content #mentions_block_header #legal_mentions_promo_header
	{
		position: relative;
		background: url("../../images/peugeot_common/puces/pgt-arrow_square-small.png") no-repeat scroll left 1px transparent;
		color: #3b3a48;
		font-size: 95%;
		padding: 0 10px 0 20px;
		cursor: pointer;
	}
	#pgt_wrapper_sh_content #mentions_block_header #legal_mentions_promo_header {
	background: url("../../images/peugeot_common/puces/pgt-arrow_square-small_promo.png") no-repeat scroll left 1px transparent;
	color: #FF7200;
	}
			#pgt_wrapper_sh_content #mentions_block_header #legal_mentions_header .overlay,
			#pgt_wrapper_sh_content #mentions_block_header #legal_mentions_promo_header .overlay
			{
				display: none;
				width: 422px;
				position: absolute;
				left:-270px;
				top: -30px;
				z-index: 1000;
				font-size: 11px;
				color: #3b3a48;
				line-height: 16px;
			}
			#pgt_wrapper_sh_content #mentions_block_header #legal_mentions_header .overlay span,
			#pgt_wrapper_sh_content #mentions_block_header #legal_mentions_promo_header .overlay span
			{
				display: block;
			}
				#pgt_wrapper_sh_content #mentions_block_header #legal_mentions_header .overlay h3,
				#pgt_wrapper_sh_content #mentions_block_header #legal_mentions_promo_header .overlay h3
				{
					font-family: 'PeugeotLight';
					font-size: 16px;
					font-weight: normal;
					color: #057fd5;
					padding: 5px 0 10px;
				}
				#pgt_wrapper_sh_content #mentions_block_header #legal_mentions_header .overlay .overlay_top,
				#pgt_wrapper_sh_content #mentions_block_header #legal_mentions_promo_header .overlay .overlay_top
				{
					height: 22px;
					background: url(../../images/overlay/overlay_sides_header.png) no-repeat left top;
				}
				#pgt_wrapper_sh_content #mentions_block_header #legal_mentions_promo_header .overlay .overlay_middle_shadows,
				#pgt_wrapper_sh_content #mentions_block_header #legal_mentions_header .overlay .overlay_middle_shadows {
					padding: 0 9px;
					background: url(../../images/overlay/overlay_middle_shadows.png) repeat-y left;
				}
					#pgt_wrapper_sh_content #mentions_block_header #legal_mentions_promo_header .overlay .overlay_middle_shadows .overlay_middle_gradient,
					#pgt_wrapper_sh_content #mentions_block_header #legal_mentions_header .overlay .overlay_middle_shadows .overlay_middle_gradient {
						min-height: 53px;
						padding: 5px 20px;
						background: #fff url(../../images/overlay/overlay_middle_gradient.png) repeat-x bottom;
					}
					#pgt_wrapper_sh_content #mentions_block_header #legal_mentions_promo_header .overlay .close ,
					#pgt_wrapper_sh_content #mentions_block_header #legal_mentions_header .overlay .close {
						position: absolute;
						right: 20px;
						top: 25px;
						cursor: pointer;
						height: 16px;
						line-height: 16px;
						font-family: Arial, sans-serif;
						font-size: 11px;
						color: #3b3a48;
						padding-right: 22px;
						text-decoration: none;
						background: url(../../images/overlay/overlay-close.png) no-repeat right;
					}
				#pgt_wrapper_sh_content #mentions_block_header #legal_mentions_header .overlay .overlay_bottom,
				#pgt_wrapper_sh_content #mentions_block_header #legal_mentions_promo_header .overlay .overlay_bottom
				{
					height: 17px;
					background: url(../../images/overlay/overlay_sides_header.png) no-repeat left bottom;
				}
				#pgt_wrapper_sh_content #mentions_block_header #legal_mentions_promo_header .overlay h3
				{
					color: #FF7200;
				}


				.pgt_inwrapper #content_main .article_table {clear:both;}

				.pgt_inwrapper #content_main table {
					margin-bottom:20px;
					width:100%:
					border-collapse: collapse;
				}
					.pgt_inwrapper #content_main table tbody {
						border: 1px solid #9f9f9f;
					}

					.pgt_inwrapper #content_main table caption {
						color: #2CAED6;
						font-size: 15px;
						padding-bottom: 15px;
						text-align: left;
					}

					.pgt_inwrapper #content_main table thead {
						background: url(../../images/peugeot_common/v2/cookies_toptable_bg.png) repeat-x scroll 0 0 transparent;
						height: 59px;
						border:none;
						background-color:#0b5a86;
						border: 1px solid #42ACCC;
						border-bottom:2px solid #42ACCC;
					}
						.pgt_inwrapper #content_main table thead tr {
							height:auto;
						}
						.pgt_inwrapper #content_main table thead tr th {
							border: 1px solid #419fbe;
							color: #FFFFFF;
							font-size: 12px;
							font-weight: bold;
							padding: 20px 5px 17px 10px;
						}


					.pgt_inwrapper #content_main table tbody tr {
						border-top:1px solid #cfcfcf;
					}
						.pgt_inwrapper #content_main table tbody tr td {
							border-right:1px solid #cfcfcf;
							border-bottom:1px solid #cfcfcf;;
							padding: 10px 10px 10px 10px;
							background-color: #EEEEEE;
						}
							.pgt_inwrapper #content_main table tbody tr td:first-child {
								border-left:1px solid #cfcfcf;
							}

/* -------------------------------------- */
/* -------- Cookies header style -------- */
/* -------------------------------------- */
body .cookie {
	background: rgb(27,27,33);
	background: -moz-linear-gradient(top, rgba(27,27,33,1) 0%, rgba(41,41,52,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(27,27,33,1)), color-stop(100%,rgba(41,41,52,1)));
	background: -webkit-linear-gradient(top, rgba(27,27,33,1) 0%,rgba(41,41,52,1) 100%);
	background: -o-linear-gradient(top, rgba(27,27,33,1) 0%,rgba(41,41,52,1) 100%);
	background: -ms-linear-gradient(top, rgba(27,27,33,1) 0%,rgba(41,41,52,1) 100%);
	background: linear-gradient(to bottom, rgba(27,27,33,1) 0%,rgba(41,41,52,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b1b21', endColorstr='#292934',GradientType=0 );
	border-bottom: 1px solid #49494f;
	left: 0;
	padding: 15px;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 8000;
	font: 1.1em/1.1em 'Peugeot', Arial, sans-serif;
}
	body .cookie .cookie_inner {
		display: block;
		margin: 0 auto;
	}
	@media screen and (min-width:1024px){
		body .cookie .cookie_inner {
			max-width: 1024px;
		}
	}
		body .cookie .cookie_inner p {
			display: inline-block;
			margin-right: 10px;
			vertical-align: top;
			max-width: 85%;
		}
			body .cookie .cookie_inner .show_detail_cookie {
				color: #FFFFFF;
				margin-left: 2%;
			}
			body .cookie .cookie_inner .show_detail_cookie:hover {
				color: #27a4f8;
			}
		body .cookie .cookie_inner .agree_cookie {
			position: relative;
			display: inline-block;
			border: 0;
			vertical-align: top;
			float: right;
			color: #FFFFFF;
			text-transform: uppercase;
			background: #2DAFD8;
			/* IE9 SVG, needs conditional override of 'filter' to 'none' */
			background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJkYWZkOCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwYTU5ODUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
			background-image: -moz-linear-gradient(top,  rgba(45,175,216,0) 0%, rgba(10,89,133,1) 100%); /* FF3.6+ */
			background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(45,175,216,0)), color-stop(100%,rgba(10,89,133,1))); /* Chrome,Safari4+ */
			background-image: -webkit-linear-gradient(top,  rgba(45,175,216,0) 0%,rgba(10,89,133,1) 100%); /* Chrome10+,Safari5.1+ */
			background-image: -o-linear-gradient(top,  rgba(45,175,216,0) 0%,rgba(10,89,133,1) 100%); /* Opera 11.10+ */
			background-image: -ms-linear-gradient(top,  rgba(45,175,216,0) 0%,rgba(10,89,133,1) 100%); /* IE10+ */
			background-image: linear-gradient(to bottom,  rgba(45,175,216,0) 0%,rgba(10,89,133,1) 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002dafd8', endColorstr='#0a5985',GradientType=0 ); /* IE6-8 */

		    -khtml-border-radius: 3px;
		    -ms-border-radius: 3px;
			border-radius: 3px;
			display:inline-block;
			text-decoration:none;
			font: 12px/12px Arial ,sans-serif;
			padding:6px 10px;
			color:#ffffff;
			margin:10px 0 0 0;
			transition: all 150ms ease;
			z-index: 1;
		}
		body .cookie .cookie_inner .agree_cookie:hover {
			background: #0A5985; /* Old browsers */
			/* IE9 SVG, needs conditional override of 'filter' to 'none' */
			background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBhNTk4NSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZGFmZDgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
			background-image: -moz-linear-gradient(top,  rgba(10,89,133,0) 0%, rgba(45,175,216,1) 100%); /* FF3.6+ */
			background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(10,89,133,0)), color-stop(100%,rgba(45,175,216,1))); /* Chrome,Safari4+ */
			background-image: -webkit-linear-gradient(top,  rgba(10,89,133,0) 0%,rgba(45,175,216,1) 100%); /* Chrome10+,Safari5.1+ */
			background-image: -o-linear-gradient(top,  rgba(10,89,133,0) 0%,rgba(45,175,216,1) 100%); /* Opera 11.10+ */
			background-image: -ms-linear-gradient(top,  rgba(10,89,133,0) 0%,rgba(45,175,216,1) 100%); /* IE10+ */
			background-image: linear-gradient(to bottom,  rgba(10,89,133,0) 0%,rgba(45,175,216,1) 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000a5985', endColorstr='#2dafd8',GradientType=0 ); /* IE6-8 */
			transition: all 150ms ease;
		}
		body .cookie .cookie_inner .more {
			display: block;
			color: #FFFFFF;
			min-height: auto;
			margin-top: 10px;
			padding-left: 15px;
			font: 1em/1.1em 'Peugeot', Arial, sans-serif;
			background: url("../../../images/peugeot_common/arrow_list_white.png") no-repeat left center;
		}
		body .cookie .cookie_inner .more:hover {
			color: #27a4f8;
			background: url("../../../images/peugeot_common/arrow_list_blue.png") no-repeat left center;
		}
		body .cookie .cookie_inner .detail_cookie {
			margin-top: 10px;
		}
			body .cookie .cookie_inner .detail_cookie input[type="checkbox"] {
				display: inline-block;
				vertical-align: top;
				margin-right: 1%;
			}
			body .cookie .cookie_inner .detail_cookie label {
				display: inline-block;
				vertical-align: top;
				color: #27a4f8;
				font: 1.1em/1.3em 'Peugeot', Arial, sans-serif;
				cursor: pointer;
			}
				body .cookie .cookie_inner .detail_cookie label span {
					display: block;
					color: #FFFFFF;
					font: 0.8em/1.3em 'Peugeot', Arial, sans-serif;
				}

body.phone .cookie {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
	body.phone .cookie .cookie_inner p {
		width: 100%;
		margin: 0 0 2%;
	}